{
  "arch": "arm64",
  "build": "py39hca03da5_0",
  "build_number": 0,
  "depends": [
    "colorcet",
    "matplotlib-base >=3",
    "numpy >=1.0",
    "packaging",
    "pandas >=0.20.0",
    "panel >=1.0",
    "param >=1.12.0,<3.0",
    "python >=3.9,<3.10.0a0",
    "pyviz_comms >=0.7.4"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "holoviews",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1707836485708,
  "version": "1.18.3"
}